RK_PINCTRL(4)

NAME
rk_pinctrl - driver for the pin multiplexing on RockChip SoCs

SYNOPSIS
options SOC_ROCKCHIP_RK3328

DESCRIPTION
The rk_pinctrl device driver provides support for the pin multiplexing device present on RockChip SoC.

HARDWARE
The current version of the rk_pinctrl driver supports the pin controller with one of the following compatible strings :

•   rockchip,rk3328-pinctrl

SEE ALSO
fdt_pinctrl(4),

HISTORY
The rk_pinctrl device driver first appeared in FreeBSD 12.0.

AUTHORS
The rk_pinctrl device driver and manpage was written by Emmanuel Vadot <manu@freebsd.org>.